uuid: be7a60da-879f-4520-a8b4-ebb0279578d0
langcode: es
status: true
dependencies:
  config:
    - field.storage.media.field_rating_quality
    - media.type.image
  module:
    - options
id: media.image.field_rating_quality
field_name: field_rating_quality
entity_type: media
bundle: image
label: Calidad
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_integer
